### Method

# Soup ServerMessage get_tls_peer_certificate_errors

since: 3.2

#### Declaration [src]

    GTlsCertificateFlags
    soup_server_message_get_tls_peer_certificate_errors (
      SoupServerMessage* msg
    )

#### Description [src]

Gets the errors associated with validating `msg`‘s TLS peer certificate. Note that this is not set yet during the emission of SoupServerMessage::accept-certificate signal.

Available since: 3.2

Gets property | `Soup.ServerMessage:tls-peer-certificate-errors`

#### Return value

Type: `GTlsCertificateFlags`

A `GTlsCertificateFlags` with `msg`‘s TLS peer certificate errors.